Uploaded image for project: 'JBoss Enterprise Application Platform'
  1. JBoss Enterprise Application Platform
  2. JBEAP-6469

[GSS](7.0.z) Upgrade Transaction SPI from 7.3.0.Final to 7.3.0.SP1

    XMLWordPrintable

Details

    • EAP 7.0.4

    Description

      Required by EAP 6.4.12 payload, namely https://bugzilla.redhat.com/show_bug.cgi?id=1235886 needs to be fully covered in EAP 7.0.x. Thats currently not the case because the commit https://github.com/jbosstm/jboss-transaction-spi/commit/ed9db08f602e82d498df332382566bd816645556 in Transactions SPI 7.1.0.SP1 which is a backport of https://github.com/jbosstm/jboss-transaction-spi/commit/b7fe456fb890ccbab651b8e998ff9411803310bc appeared first in in Transactions SPI 7.3.3.Final

      Attachments

        Issue Links

          Activity

            People

              psakar@redhat.com Petr Sakar (Inactive)
              ppalaga Peter Palaga
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: